# Age of Civilizations II
# @author Łukasz Jakowski
# @since 08.03.2017 22:28

ran = Случайная цивилизация
neu = Нейтральный

demma = Демоническая Армия Японии
demnow = Демоническая Армия Японии Новички
virys = Вирус 2012 года
gur = Отряд Гурена
hu = Люди
kyrr = Отряд Курэто
shinoa = Отряд Шиноа
makoto = Отряд Макото
kryl = Фракция Крул
kroyli = Фракция Кроули
ferid = Фракция Ферида
aiko = Айко Айхара
feridbat = Ферид Батори
goshi = Норито Гоши
guren = Гурен Ичиносэ
kimi = Шихо Кимизуки
kroylii = Кроули Юсфорд
krylcep = Крул Цепел
kyrrhi = Курэто Хиираги
makotona = Макотона Наруми
mikaxak = Микаэль Хакуя
misyba = Мицуба Сангу
sayri = Саюри Ханаёри
seqshiro = Сэйщиро Хиираги
shinoahi = Шиноа Хиираги
shinxi = Шинья Хиираги
shysaky = Шусаку Ивасаки
solkor = Солевой Король
taro = Таро Кагияма
yoishi = Йоичи Саотоме
yuki = Шигурэ Юкими
yuxak = Юичиро Хакуя
zueu = Яёй Эндо
vam = Вампиры
japan = Япония
japanvam = Япония Вампиров